> # NAME

> MaxMipLeveli - 3D API max mip level

> # USAGE

> MaxMipLevel[i] = int(max)

> # VALID ENUMERANTS

> max: integer value

> # DESCRIPTION

> Set the Direct3D maximum mipmap lod index for texture unit i, where i is in the range 0-15. See sampler state MaxMipLevel for details.

> The standard reset callback sets the MaxMipLevel[i] state to int(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> MaxMipLevel, GenerateMipmap, Texture, Texture1D, Texture1DEnable, Texture2D, Texture2DEnable, Texture3D, Texture3DEnable, TextureCubeMap, TextureCubeMapEnable, TextureEnvMode, TextureFactor, TextureRectangle, TextureRectangleEnable, MagFilter, MinFilter, MipFilter, MipMapLodBias